### Signal

# Meta Barrier::left

#### Declaration

    void
    left (
      MetaBarrier* self,
      MetaBarrierEvent* event,
      gpointer user_data
    )

#### Description [src]

When a pointer barrier hitbox was left, this will trigger. This requires an XI2-enabled server.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`event`

  Type: `MetaBarrierEvent`

  A `MetaBarrierEvent` that has the details of how the barrier was left.

  The data is owned by the caller of the function.